View Issue Details

IDCategoryLast Update
0000048features2003-12-12 15:13
ReporterpaulAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000048: context menu should show clickitem and selection ops
Descriptionthe clicked item submenu, if any, should appear first.
the selection submenu link, if any, should appear second.
TagsNo tags attached.

Activities

paul

2003-10-21 03:56

administrator   ~0000041

i think that the discussions today (10/20/2003) between jesse, marek and myself have made this suggestion no longer relevant.

Issue History

Date Modified Username Field Change
2003-10-14 15:37 paul New Issue
2003-10-21 03:56 paul Status new => resolved
2003-10-21 03:56 paul Resolution open => fixed
2003-10-21 03:56 paul Assigned To => paul
2003-10-21 03:56 paul Note Added: 0000041
2003-12-12 15:13 taybin Status resolved => closed